<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AppSession extends Model
{

    protected $table = "app_session";

    public function pro()
    {
        return $this->belongsTo(Pro::class);
    }

    public function meetingParticipant()
    {
        return $this->belongsTo(MeetingParticipant::class, 'current_meeting_participant_id');
    }
}